<html>
  <head>

    <!-- //** META **// -->

    <meta name="apple-mobile-web-app-capable" content="yes">
    <meta name="apple-mobile-web-app-status-bar-style" content="black">
    <meta name="mobile-web-app-capable" content="yes">    
    <!-- <meta name = "viewport" content = "width = 320, initial-scale = 2.3, user-scalable = no"> -->
    <!-- <meta name = "viewport" content = "width = device-width, height=device-height, user-scalable = no, initial-scale = 1"> -->
    <meta name = "viewport" content = "width=device-width, height=device-height, user-scalable = no, initial-scale = 1">

    <!-- //** CSS **// -->


    <!-- <link rel="stylesheet" type="text/css" href="/assets/libs/jqueryui/css/no-theme/jquery-ui-1.10.2.custom.min.css"> -->
    <link rel="stylesheet" type="text/css" href="/assets/css/stylesheets/jquery.mobile-1.3.1.min.css">
    <!-- <link rel="stylesheet" href="http://code.jquery.com/ui/1.10.3/themes/smoothness/jquery-ui.css" /> -->

    <link href="/assets/css/stylesheets/screen.css" media="screen, projection" rel="stylesheet" type="text/css" />
    <!-- <link href="/assets/css/stylesheets/print.css" media="print" rel="stylesheet" type="text/css" /> -->

    <!--[if IE]>
	<link href="/stylesheets/ie.css" media="screen, projection" rel="stylesheet" type="text/css" />
	<![endif]-->


    <!-- //** JAVSCRIPT **// -->

    <script src="/socket.io/socket.io.js"></script>
    <script data-main="/js/main.js" src="/assets/libs/require-jquery.js"></script> 

  </head>

  <body>
<!--
    <div data-role="page" id="page1">
      page 1
    </div>

    <div data-role="page" id="page2">
      page 2
    </div>
-->
    <!-- <div id="global"> -->
    <!--   <div id="content"> -->

    <div class="page" id="calibration" data-role="page">
      <!-- <div class="ui-content"> -->
        <div class="toggle" id="calibrationBtn">
          <div class="icon" id="human"></div>
        </div>
        <div id="meshRotation-slider" class="hidden" >
          <!-- <div id="calibrateRotation-slider" ></div> -->
          <input type="range" name="slider-0" id="calibrateRotation-slider" value="0" min="0" max="1" step="0.001" />
        </div>
        <div id="meshHeight-slider" class="hidden" >
          <input type="range" name="slider-1" id="calibrateHeight-slider" value="0" min="0" max="1" step="0.001" />
        </div>
      <!-- </div> -->
    </div> <!-- id: calibration -->
    <div class="page" id="navigation" data-role="page">
      <div id="footer"></div>
      <div id="arrows"></div>
      <!-- <div id="info"></div> -->
      <!-- <div id="compass"></div> -->
      <!-- id: navigation -->
    </div> 

<!-- *** the original toolbox page, for historical purposes.
    
    <div class="page" id="toolbox" data-role="page">
      
      <div id="menuDraw">
        <div class="btnMenu btnAction" id="cube"></div><div class="btnMenu btnAction" id="pen"></div><div class="btnMenu" id="grid"></div>
      </div>

      <div class="press" id="btn1">
        <div class="icon" id="pen"></div>
      </div>
      <div id="trash" ></div>
-->      
    </div>
    <!--   </div> <\!-- content -\-> -->
    <!-- </div><\!-- global -\-> -->
  </body>
</html>
